body{
    max-width: 1366px;
    margin:0 auto;
    background: url(../img/background\ 1.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    font-family: 'Roboto', sans-serif;    
}
header{
    display:flex;
    justify-content: space-between;
    align-items: center;
    height: 124px;    
}
.logo a{
    display: flex;
    text-decoration: none;
    color:#fff;
}
.logo-icon{
    background-image: url(../img/logo-white.svg);
    width: 53px;
    height: 43px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.logo-text{
    height: 47px;
    display: flex;
    flex-direction: column;
    margin-left: 10px;
    text-align: left;        
}
.logo-text span{
    font-size: 29px;
    font-weight: bold;
}
.logo-text span:nth-child(2){
    font-size: 18px;
} 
.logo:hover .logo-icon {
    background-image: url(../img/logo-orange.png);
}
.logo:hover .logo-text{
    color:#F26522;
}
.contact a{
    text-decoration: none;
    color: #fff;
    padding-top: 19px;
}
.contact a:hover{
    color:#F26522;
}
.contact{
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    margin-top: 27px;
    height: 124px;
}
.container-center{
    max-width: 1027px;
    margin: 0 auto;
    text-align: center;
}
.content{
    display:grid;
    grid-template: repeat(2, 261px) / repeat(3, 300px);
    width: 1027px;
    height: 518px;
    grid-column-gap: 64px;
    grid-row-gap: 37px;
    align-content: center;    
}
.tours{
    width: 300px;
    height: 261px;
    text-align: center;
    justify-items: start;
    position: relative;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;    
}
.tours-hover{
    position: absolute;
    width: 300px;
    height: 55px;  
    background-color: #F26522;
    top:220px;
    display:grid;
    grid-template: repeat(2,1fr) / repeat(2,1fr);
    color:#fff;
    padding: 7px 16px 12px;
    box-sizing: border-box;
    justify-items: left;
    justify-self: flex-end;
    opacity: 0;
}
.tours-hover span{
    font-size: 10px;
    margin-bottom: 8px;
}
.tours-hover p{
    font-size: 20px;
    grid-row: 2 / 3;
    grid-column: 1 / 2;
}
.tours-hover a{
    color: #fff;
    font-size: 14px;
    text-decoration: none;
    margin-bottom:12px;
    grid-row: 2 /3;
    grid-column: 2/3;
    display: block;
}
.tours-hover a::after{
    content: url(../img/View-details-icon.svg);
    width: 5px;
    height: 10px;
    margin-left:16px;
    border: 0;
}
.tours:hover .tours-hover{
    opacity:1;
    top:167px;
    transition: 1s;
}
.tours:hover h4{
    color: #F26522;    
}
.tours img{
    width: 300px;
    height: 220px;
    object-fit: cover;
    border-right: 2px solid;
    border-left: 2px solid;
    border-image:linear-gradient(  
    #ffffff, #000000) 0 100%;   
}
h4{
    color:white;
    font-size: 18px;
    margin-top: 20px;
}
.footer{
    margin:49px 0 15px;
    text-align: center;
}
.footer-text{
    color:#fff;
    font-size: 12px;
}